Last Comment Bug 61682 - [meta] HTTP content negotiation bugs
: [meta] HTTP content negotiation bugs
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Networking: HTTP (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: Future
Assigned To: Darin Fisher
:
Mentors:
Depends on: 38031 58040 68425 132957 153685 309815 388141
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-30 19:22 PST by Darin Fisher
Modified: 2008-07-29 15:41 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Darin Fisher 2000-11-30 19:22:55 PST
meta bug for tracking HTTP content negotiation bugs
Comment 1 mnot 2001-07-17 08:15:59 PDT
Conneg problems also evident on www.w3.org;

  http://www.w3.org/2000/xp/Group/xmlp-issues
vs.
  http://www.w3.org/2000/xp/Group/xmlp-issues.html
Other examples on 
  http://www.w3.org/TR/
Comment 2 Travis Chase 2004-02-23 09:55:32 PST
All the tracked bugs are done, Resolving Fixed
Comment 3 Thomas K. (:tom) 2008-07-27 21:39:56 PDT
Adding some new tracked bugs, including bug 388141 which appears to be related to bug 132957

Note You need to log in before you can comment on or make changes to this bug.